.about {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.aboutme_heading {
    align-self: flex-start;
    margin-left: 2%;
    margin-top: 1%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: var(--main-font);
    color: var(--secondary-color);
    font-size: 40px;
    font-weight: bold;
}

.about_container {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 53%;
    top: 150%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 90%;
}

.about_my_image {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 80%;
    top: 55%;
    box-sizing: border-box;
    width: 20%;
    border: 2px solid var(--base-color);
    border-radius: 10px;
    object-fit: cover;
}